@font-face {
    font-family: 'antonregular';
    src: url('anton-webfont.woff2') format('woff2'),
         url('anton-webfont.woff') format('woff');
		 src: url('//muscleworx.com.au/media/font/anton/anton.eot');
    src: url('//muscleworx.com.au/media/font/anton/anton.eot?#iefix') format('embedded-opentype'),
         url('//muscleworx.com.au/media/font/anton/anton-webfont.woff2') format('woff2'),
         url('//muscleworx.com.au/media/font/anton/anton-webfont.woff') format('woff'),
         url('//muscleworx.com.au/media/font/anton/anton.ttf') format('truetype'),
         url('//muscleworx.com.au/media/font/anton/anton.svg#antonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'pt_sans_narrowregular';
    src: url('//muscleworx.com.au/media/font/pt-sans-narrow-web-regular/pt-sans-narrow-web-regular-webfont.eot');
    src: url('//muscleworx.com.au/media/font/pt-sans-narrow-web-regular/pt-sans-narrow-web-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('//muscleworx.com.au/media/font/pt-sans-narrow-web-regular/pt-sans-narrow-web-regular-webfont.woff2') format('woff2'),
         url('//muscleworx.com.au/media/font/pt-sans-narrow-web-regular/pt-sans-narrow-web-regular-webfont.woff') format('woff'),
         url('//muscleworx.com.au/media/font/pt-sans-narrow-web-regular/pt-sans-narrow-web-regular-webfont.ttf') format('truetype'),
         url('//muscleworx.com.au/media/font/pt-sans-narrow-web-regular/pt-sans-narrow-web-regular-webfont.svg#pt_sans_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pt_sans_narrowbold';
    src: url('//muscleworx.com.au/media/font/pt-sans-narrow-web-bold/pt-sans-narrow-web-bold-webfont.eot');
    src: url('//muscleworx.com.au/media/font/pt-sans-narrow-web-bold/pt-sans-narrow-web-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('//muscleworx.com.au/media/font/pt-sans-narrow-web-bold/pt-sans-narrow-web-bold-webfont.woff2') format('woff2'),
         url('//muscleworx.com.au/media/font/pt-sans-narrow-web-bold/pt-sans-narrow-web-bold-webfont.woff') format('woff'),
         url('//muscleworx.com.au/media/font/pt-sans-narrow-web-bold/pt-sans-narrow-web-bold-webfont.ttf') format('truetype'),
         url('//muscleworx.com.au/media/font/pt-sans-narrow-web-bold/pt-sans-narrow-web-bold-webfont.svg#pt_sans_narrowbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('//muscleworx.com.au/media/font/opensans-condbold/opensans-condbold-webfont.eot');
    src: url('//muscleworx.com.au/media/font/opensans-condbold/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('//muscleworx.com.au/media/font/opensans-condbold/opensans-condbold-webfont.woff2') format('woff2'),
         url('//muscleworx.com.au/media/font/opensans-condbold/opensans-condbold-webfont.woff') format('woff'),
         url('//muscleworx.com.au/media/font/opensans-condbold/opensans-condbold-webfont.ttf') format('truetype'),
         url('//muscleworx.com.au/media/font/opensans-condbold/opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('//muscleworx.com.au/media/font/opensans-condlight/opensans-condlight-webfont.eot');
    src: url('//muscleworx.com.au/media/font/opensans-condlight/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('//muscleworx.com.au/media/font/opensans-condlight/opensans-condlight-webfont.woff2') format('woff2'),
         url('//muscleworx.com.au/media/font/opensans-condlight/opensans-condlight-webfont.woff') format('woff'),
         url('//muscleworx.com.au/media/font/opensans-condlight/opensans-condlight-webfont.ttf') format('truetype'),
         url('//muscleworx.com.au/media/font/opensans-condlight/opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansCnLtIt';
    src: url('//muscleworx.com.au/media/font/opensans-condlightitalic/opensans-condlightitalic-webfont.eot');
    src: url('//muscleworx.com.au/media/font/opensans-condlightitalic/opensans-condlightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('//muscleworx.com.au/media/font/opensans-condlightitalic/opensans-condlightitalic-webfont.woff2') format('woff2'),
         url('//muscleworx.com.au/media/font/opensans-condlightitalic/opensans-condlightitalic-webfont.woff') format('woff'),
         url('//muscleworx.com.au/media/font/opensans-condlightitalic/opensans-condlightitalic-webfont.ttf') format('truetype'),
         url('//muscleworx.com.au/media/font/opensans-condlightitalic/opensans-condlightitalic-webfont.svg#open_sansCnLtIt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Kaushan Script';
	src: url('//muscleworx.com.au/media/font/kaushan/KaushanScript-Regular.eot');
	src: url('//muscleworx.com.au/media/font/kaushan/KaushanScript-Regular.eot?#iefix') format('embedded-opentype'),
		url('//muscleworx.com.au/media/font/kaushan/KaushanScript-Regular.woff2') format('woff2'),
		url('//muscleworx.com.au/media/font/kaushan/KaushanScript-Regular.woff') format('woff'),
		url('//muscleworx.com.au/media/font/kaushan/KaushanScript-Regular.ttf') format('truetype'),
		url('//muscleworx.com.au/media/font/kaushan/KaushanScript-Regular.svg#KaushanScript-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
